*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

body{
    background-color: #ccc;
    background-size: cover;
}

hr{
    border: 2px solid #3a4bce;
}

.fina{
    border: 1px solid #abc;
}

.cabecera{
    max-width: 700px;
    margin: 0 auto;
    align-self: center;
    padding: 10px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header{
    width: 100%;
    height: 200px;
    border: 0;
}

.footer{
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
}

nav{
    max-width: 700px;
    margin: auto;
    background-color: #3a4bce;
    font-size: 14px;
    margin-top: 0;
    border-radius: 8px;
}

.menu-horizontal{
    list-style: none;
    display: flex;
    justify-content: space-between;    
}

.menu-horizontal > li > a{
    display: block;
    padding: 8px 8px;
    color: white;
    text-decoration: none;
}

.menu-horizontal > li:hover{
    background-color: rgb(222, 102, 22);
    border-radius: 8px;
}

.menu-vertical{
    position: absolute;
    display: none;
    list-style: none;
    width: 140px;
    background-color: rgba(0, 0, 0, .5);
    border-radius: 8px;
    z-index: 100;
}

.menu-horizontal li:hover .menu-vertical{
    display: block;
}

.menu-vertical li:hover{
    background-color: black;
    border-radius: 8px;
}

.menu-vertical li a{
    display: block;
    color: white;
    padding: 7px 7px 7px 10px;
    text-decoration: none;
}

main{
    width: 100%;
    min-height: 450px;
}

iframe{
    position: relative;
    width: 100%;
    height: 510px;
}

.lista{
    width: 800px;
    align-content: center;
    align-items: center;
    margin: 0 auto;
}

.tit{
    font-size: 16px;
    font-weight: 600;
    color: rgb(81, 13, 13);
    margin: 20px 20px;
}

.columna{
    margin: 10px;
    display: flex;
    font-size: 12px;
    justify-content: space-around;
}

.columna a{
    text-decoration: none;
    color: black;
}

.columna a:hover{
    color: rgb(255, 255, 255);
    background-color: rgb(0, 0, 0);
}

.columna iframe{
    width: 220px;
    height: 310px;
}

.contenedor{
    max-width: 600px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-align: justify;
}

.txt{
    font-size: 14px;
}

.tooltip{
    position: relative;
}

.tooltip:hover .tooltip-box{
    display: inline-block;
}

.tooltip-box{
    display: none;
    position: absolute;
    left: -100px;
    top: 25px;
    right: 20px;
    background:#fff;
    color: #000;
    line-height: 20px;
    z-index: 500;
    text-align: center;
    padding: 5px 10px;
    border-radius: 7px;
}

@keyframes show {
    from{
        opacity: 0;
        scale: 25%;
    }
    to{
        opacity: 1;
        scale: 100%;
    }
}

img{
    view-timeline-name: --image;
    view-timeline-axis: block;
    animation-timeline: --image;
    animation-name: show;
    animation-range: entry 25% cover 50%;
    animation-fill-mode: both;
}